@charset "utf-8";

/* commmon */


body {
    font-family: Lato, "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:25px;
	font-size:17px;
	color:#333;
}

p{margin-bottom:12px;}


ul,li{list-style: none;}
a{text-decoration: none;}
.inner{width:1060px; padding:0 20px; margin:0 auto; box-sizing: border-box; overflow: hidden;}
.article_l{float: left; margin-right:20px;}
.article_r{overflow:hidden;}
.article_wrapper{overflow:hidden;}
.center{text-align: center;}

.btn{
	color:#fff; display: inline-block; position: relative; padding: 8px 36px; margin-bottom:45px;white-space: nowrap;text-decoration: none;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f79731), color-stop(1, #f0a82b));
	background:-moz-linear-gradient(top, #f79731 5%, #f0a82b 100%);
	background:-webkit-linear-gradient(top, #f79731 5%, #f0a82b 100%);
	background:-o-linear-gradient(top, #f79731 5%, #f0a82b 100%);
	background:-ms-linear-gradient(top, #f79731 5%, #f0a82b 100%);
	background:linear-gradient(to bottom, #f79731 5%, #f0a82b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f79731', endColorstr='#f0a82b',GradientType=0);
	background-color:#f79731;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:2px solid #fff;
	cursor:pointer;
	font-size:17px;
	font-weight:400;
	letter-spacing: 1px;
	}

.btn:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f0a82b), color-stop(1, #f79731));
	background:-moz-linear-gradient(top, #f0a82b 5%, #f79731 100%);
	background:-webkit-linear-gradient(top, #f0a82b 5%, #f79731 100%);
	background:-o-linear-gradient(top, #f0a82b 5%, #f79731 100%);
	background:-ms-linear-gradient(top, #f0a82b 5%, #f79731 100%);
	background:linear-gradient(to bottom, #f0a82b 5%, #f79731 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0a82b', endColorstr='#f79731',GradientType=0);
	background-color:#f0a82b;}


.small{font-size:13px; color:#ADADAD; font-family:garamond;}
.btn .small{color:#fff;}

/* header */

header .btn{width:120px;text-align: center;}
header .inner{margin:5px auto 3px;}
.header_wrapper{border-bottom:1px solid #D70C18;}

.header_l{float:left;}
.header_r{float:right; overflow: hidden; padding-top:13px;}
.header_r .btn{border:2px solid #fff;}

.breadcrumb{background: #F4F4F4;}
.breadcrumb ul{width:1020px; margin:0 auto; padding:4px 0;}
.breadcrumb ul li{display:inline-block; font-size:12px;}
.breadcrumb ul li a{color:#646464;}


/* footer */
footer{width:100%; margin:0 auto; text-align: center; background: #989898; padding:40px 0 0;}
footer ul{background: rgba(255,255,255,1.00); padding:5px 0;}
footer ul li{display: inline-block;}
footer ul li br{display:none;}
footer ul li a{color:#666; text-decoration: none; border-right:1px solid #888; font-size:13px; padding-right:20px; margin-right:20px; font-weight: 400;}
footer ul li a:hover{text-decoration: underline;}
footer ul li:last-child a{border: none;}
.contact{font-size:33px; margin-bottom:25px; color:#fff; font-weight:600;}
.line{max-width:600px; margin:0 auto; border-bottom: 1px solid #fff;}
.tel{color:#fff; font-size:20px; margin:15px auto 25px;}
.copyright{font-size:11px; color:#fff; padding:10px 0 1px 0;}

#page-top {position: fixed;bottom: 27px;right: 20px;font-size:25px;line-height:2.3;font-weight:bolder;}
#page-top a {background: #D70C18; border:3px solid #fff;text-decoration: none;color: #ffffff;width: 60px;height:60px;text-align: center;display: block;border-radius: 100%;}
#page-top a:hover {text-decoration: none;font-weight:bolder;opacity: 0.9;}

@media screen and ( max-width:479px ){

}
